{
    "catalogue": {
        "volume": "Jilid",
        "public": "Publik",
        "not_public": "Tidak publik",
        "title_main": "museum-digital",
        "title_sub": "Katalog benda untuk",
        "generated": "Disediakan pada",
        "works": "Works",
        "signature": "Signature"
    }
}